h1, h2, h3 {
    letter-spacing: -1px;
    color: steelblue;
}
article {
    margin: 10px 0;
}
article > section {
    margin-left:20px;
}

ul {
	list-style-position: outside;
}
.constitution {
    padding: 10px;
    background-color: wheat;
    border-radius: 10px;
}

.const-toolbar-inner {
    background-color: rgba(244,255,247,.8);
    border-radius: 10px;
}

.const-toolbar {
    padding: 0 20px 0 0;
    margin-right: 10px;
    border-radius: 10px;
    position: fixed;
    left: 30px;
    top: 135px;
}
.const-wrapper {
    margin-bottom: 4pt;
    margin-top: 45pt;
    margin-left: 4pt;
    margin-right: 4pt;
    padding: 20pt 5pt 5pt 10pt;
    text-align: center;
    font-size: 1.1em;
}

.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: normal;
	text-align: justify;
}

.text-small-center {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
}

.text-center {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
}

.text-center-bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}

.text-bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: bold;
	text-align: justify;
}

.text-lg-bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	text-align: justify;
}

.heading-lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
}

.emphasis {
	font-style: oblique;
	font-weight: bolder;
	color: Red;
}

.const-footer {
    border-top: 5px solid steelblue;
    border-bottom: 5px solid steelblue;
}

.info-panel {
    width: 50%;
    margin: auto;
}

.headnote {
    font-weight: bold;
    text-align: center;
    background: #557BCE;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7586A1), color-stop(100%,#556681));
    background: -webkit-linear-gradient(top, #7586A1 0%,#556681 100%);
    background: -moz-linear-gradient(top, #7586A1 0%, #556681 100%);
    background: -ms-linear-gradient(top, #7586A1 0%,#556681 100%);
    background: -o-linear-gradient(top, #7586A1 0%,#556681 100%);
    background: linear-gradient(to bottom, #7586A1 0%,#556681 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7586A1', endColorstr='#556681',GradientType=0 );
    border-bottom: 3px solid #6f85a8;
    border-radius: 10px 10px 0 0;
    padding: 10px 0;
    color:white;
    letter-spacing: 0.5px;
}

.headnote_blip {
	font-weight: bold;
	font-style: italic;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: center;
	font-weight: bold;
	background-color: #F2E3DF;
	/*margin-left: 12em;
	margin-top: 15pt;*/
}

p {
    font-family:'Old Standard TT', serif;
	text-indent: 2em;
	margin: 0.2em;
	padding: 0.2em;
}

.status {
    font-family: Tahoma,Verdana,Geneva,sans-serif;
    font-weight: normal;
    font-size: .7em;
    padding: 0.4em 0;
    /*border-left: 5px solid tan;
    border-right: 5px solid tan;
    background-color: wheat;*/
    /*border-top: 5px solid steelblue;*/
}
.pdf-help_div {
    /*border-bottom: 5px solid tan;
    border-left: 5px solid tan;
    border-right: 5px solid tan;*/
    /*border-radius: 0 0 10px 10px;
    background-color: wheat;*/
    padding: 0 0 10px 0;
}

.main-content--help {
    background-color: rgba(244,255,247,.8);
    margin: 20px;
    padding: 10px;
    border-radius: 10px;
}
.main-content--const {
    background-color: rgba(244,255,247,.9);
    padding: 10px;
    border-radius: 10px;
}

/*.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 12em;
}

.backref {
	background-image: url(images/tiny_arrow_to_left-square.gif);
	width: 130px;
	height: 20px;
	float: left;
	line-height: 20px;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 24px;
}

.nextref {
	background-image: url(images/tiny_arrow_to_right-square.gif);
	width: 130px;
	height: 20px;
	float: right;
	line-height: 20px;
	padding-right: 24px;
	text-align: right;
	background-repeat: no-repeat;
	background-position: right;
}


.backref:hover {
	font-size: 18pt;
}

.nextref:hover {
	font-size: 18pt;
}*/

/*.left_panel {
	float: left;
	background-color: transparent;
	background-image: url(images/pinkston_grad.png);
	font-family: Arial, Helvetica, sans-serif;
	width: 11em;
	height: 34em;
	background-position: left top;
	background-repeat: no-repeat;
	position: fixed;
}

.right_panel {
	background-color: #F2EEE8;
	font-family: Arial, Helvetica, sans-serif;
	background-position: top;
	background-repeat: no-repeat;
	padding-left: 0.3em;
	padding-right: 0.3em;
	margin-left: 12em;
	margin-right: 0em;
	vertical-align: top;
}*/


/*.centered_panel {*/
	/*background-color: transparent;*/  /* #F2EEE8 */
	/*font-family: Arial, Helvetica, sans-serif;
	background-position: top;
	background-repeat: no-repeat;
	padding-left: 1pt;
	margin-left: 13em;
	text-align: center;
}*/

/*.left_nav_list {
    list-style: none;
    list-style-position: inside;
    padding: 0.1em 0;
    padding: 0 0 0 20px;
    background-color: wheat;
    margin-bottom: 0;
    height: auto !important;
}*/
/*.left_nav_list--download {
    background-color: tan;
    margin-bottom: 0;
    border-radius: 0 0 10px 10px;
}*/


.download {
    padding:10px 0;
    /*list-style-image: url(images/bullet_arrow_down-square.png);
    text-align: left;
    font-variant: small-caps;
    list-style-type: square;
    /*padding-bottom: 3px;
    padding-left: 0em;*/
    /*font-family: "Times New Roman", Times, serif;
    padding: 10px 0 10px 0;*/
}

/*.left_nav {
	list-style-image: url(images/bullet_arrow_right-square.png);
	text-align: left;
	font-variant: small-caps;
	list-style-type: square;
	padding-left: 0em;
	padding-bottom: 3px;
}


.left_nav_contents {
	list-style-image: url(images/bullet_arrow_left-square.png);
	text-align: left;
	font-variant: small-caps;
	list-style-type: square;
	padding-left: 0em;
	padding-bottom: 3px;
}

    .left_nav a, .left_nav_contents a {
        color: maroon;
    }*/

/*.download a {
    color: maroon;
}*/

/*.download a:hover {
	list-style-image: url(images/bullet_arrow_down-lit.png);
	color: maroon;
	border-left: 0px solid #CC9933;
	border-bottom: 3px solid #CC9933;
	padding-bottom: 0px;
}*/

/*.left_nav a:hover {
   list-style-image: url(images/bullet_arrow_right-lit.png); 
	color: maroon;
	border-left: 0px solid #CC9933;
	border-bottom: 3px solid #CC9933;
	padding-bottom: 0px;
}

.left_nav_contents a:hover {
	list-style-image: url(images/bullet_arrow_left-lit.png); 
	color: maroon;
	border-left: 0px solid #CC9933;
	border-bottom: 3px solid #CC9933;
	padding-bottom: 0px;
}

li.download:hover {
	list-style-image: url(images/bullet_arrow_down-lit.png);
}

li.left_nav:hover {
   list-style-image: url(images/bullet_arrow_right-lit.png); 
}

li.left_nav_contents:hover {
	list-style-image: url(images/bullet_arrow_left-lit.png); 
}*/

/*.right_nav {
	list-style-image: url(images/bullet_arrow_right-square.png);
	text-align: left;
	list-style-type: square;
	padding-left: 5px;
	padding-bottom: 1px;
	margin-left: 2pt;
	font-weight: bold;
	line-height: 160%;
}

.right_nav_repealed {
	list-style-image: url(images/bullet_arrow_right-square.png);
	text-align: left;
	list-style-type: square;
	padding-left: 5px;
	padding-bottom: 1px;
	margin-left: 2pt;
	font-weight: normal;
	line-height: 160%;
}

#start_nav {
	 border-top: thin solid Black;
}

.right_nav:hover {
	list-style-image: url(../images/bullet_arrow_right-lit.png); 
	color: #003366;
	border-left: 0px solid #CC9933;
	border-bottom: 3px solid #CC9933;
	padding-left: 0px;
	padding-bottom: 0px;
}*/


/*.border_none {
	border: 0px none black;
}

.border_all {
	border: 0.5pt solid black;
}

.border_left {
	border-left-width: 0.5pt;
	border-left-style: solid;
	border-left-color: black;
}

.border_right {
	border-right-width: 0.5pt;
	border-right-style: solid;
	border-right-color: black;
}

.border_top {
	border-top-width: 0.5pt;
	border-top-style: solid;
	border-top-color: black;
}

.border_bottom {
	border-bottom-width: 0.5pt;
	border-bottom-style: solid;
	border-bottom-color: black;
}*/

/*.clearblock {display: block; 
	clear: left;
	margin: -1em 0;
	visibility: hidden;
}*/

address{
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	padding-top: 2pt;
	padding-bottom: 2pt;
}

h1 {
	font-family: "Times New Roman", Times, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 2pt;
	margin-bottom: 4pt;
	text-transform: capitalize;
}

h2 {
	font-family: "Times New Roman", Times, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	margin-top:0;
}

h3 {
	font-family: "Times New Roman", Times, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	line-height: normal;	
	margin-bottom:0.2em;
}

h4 {
	font-family: "Times New Roman", Times, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	margin-top:0;
}


hr {
	clear: both;	
	}
	
#important {
	color: #900;
}
h1,h2,h3,h4 {text-align:center;font-family:'Old Standard TT', serif;}

/*@media(max-width:767px) {
    .const-toolbar {
        padding: 0;
        margin: 0 0 20px 0;
        border-radius: 10px;
        position: relative;
        left: auto;
        top: auto;
    }

}*/
@media print {
    .const-wrapper, .main {
        margin-top:0;
        padding-top:0;
    }

}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
 
	/*==========  Mobile First Method  ==========*/
 
	/* Custom, iPhone Retina */
	@media only screen and (min-width : 320px){
 
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (min-width : 480px){

	}
 
	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px){

	}
 
	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px){
 
	}
 
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px){
 
	}
    /*==========  Non-Mobile First Method  ==========*/
 
	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px){
 
	}
 
	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px){
          .info-panel {
            width: 80%;
        }
	}
 
	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px){
        .const-toolbar {
            padding: 0;
            margin: 0 0 20px 0;
            border-radius: 10px;
            position: relative;
            left: auto;
            top: auto;
        }
        .info-panel {
            width: 100%;
        }
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px){

	}
 
	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px){
 
	}